blob: cb01be9d056e80838d8a1bf9ae5af55277c41836 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sirius.common.ocl;singleton:=true
Bundle-Version: 1.0.2.qualifier
Bundle-Activator: org.eclipse.sirius.common.ocl.DslOclPlugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.8.0",
org.eclipse.sirius.common;bundle-version="1.0.2",
org.eclipse.ocl.ecore;bundle-version="3.2.0",
org.eclipse.sirius.ecore.extender;bundle-version="1.0.2"
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
Export-Package: org.eclipse.sirius.common.ocl;version="1.0.2",
org.eclipse.sirius.common.ocl.business.internal.interpreter;x-internal:=true;version="1.0.2"